export function stickyHeader(){

    let scrollTimeout = null;

    window.addEventListener('scroll', function(){
        if (scrollTimeout) {
            clearInterval(scrollTimeout);
        }

        scrollTimeout = setTimeout(() => {
            if (document.documentElement.scrollTop >= 250){
                document.body.classList.add('sticky-header')
            }else{
                document.body.classList.remove('sticky-header');
            }
        }, 60);

    });

}